.flaticon-mail1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe926;');
}
.flaticon-business-man-walking-with-suitcase {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe924;');
}
.flaticon-sports-car {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe925;');
}
.flaticon-new {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe91c;');
}
.flaticon-messenger {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe921;');
}
.flaticon-sale {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe922;');
}
.flaticon-sale-signal {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe923;');
}
.flaticon-liquor {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe911;');
}
.flaticon-width {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe912;');
}
.flaticon-magic-hat {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe913;');
}
.flaticon-theatre-scene {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe914;');
}
.flaticon-singer {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe915;');
}
.flaticon-flamenco-guitar-player {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe916;');
}
.flaticon-drummer {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe917;');
}
.flaticon-bar-guest {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe918;');
}
.flaticon-man-in-a-party-dancing-with-people {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe919;');
}
.flaticon-training {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe91a;');
}
.flaticon-work {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe91b;');
}
.flaticon-event-management {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe900;');
}
.flaticon-microphone {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe901;');
}
.flaticon-projector-screen {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe902;');
}
.flaticon-speaker {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe903;');
}
.flaticon-stage {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe904;');
}
.flaticon-window {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe905;');
}
.flaticon-wed-diamond {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe906;');
}
.flaticon-pigeon {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe907;');
}
.flaticon-wedding-arch {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe908;');
}
.flaticon-wedding-couple {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe909;');
}
.flaticon-height {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe90a;');
}
.flaticon-height-rectangular-shape-symbol {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe90b;');
}
.flaticon-sun {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe90c;');
}
.flaticon-sunset {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe90d;');
}
.flaticon-catering-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe90e;');
}
.flaticon-catering {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe90f;');
}
.flaticon-cake {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1a2;');
}
.flaticon-teamwork {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1a3;');
}
.flaticon-clock2 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1a4;');
}
.flaticon-chair {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1a5;');
}
.flaticon-basket {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1a6;');
}
.flaticon-service {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1a7;');
}
.flaticon-covered-food-tray-on-a-hand-of-hotel-room-service {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1a8;');
}
.flaticon-hotel {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1a9;');
}
.flaticon-resort {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1aa;');
}
.flaticon-hotel-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1ab;');
}
.flaticon-bed2 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1ac;');
}
.flaticon-bed-3 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1ad;');
}
.flaticon-bed4 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1ae;');
}
.flaticon-bread {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1af;');
}
.flaticon-key-2 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1b0;');
}
.flaticon-coffee {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1b1;');
}
.flaticon-cheers-2 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1b2;');
}
.flaticon-sandwich {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1b3;');
}
.flaticon-loaf-of-bread {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1b4;');
}
.flaticon-fruit-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1b5;');
}
.flaticon-juice {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1b6;');
}
.flaticon-umbrellas {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1b7;');
}
.flaticon-teeth-cleaning {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1b8;');
}
.flaticon-alarm-clock-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1b9;');
}
.flaticon-key-3 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1ba;');
}
.flaticon-cooking {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1bb;');
}
.flaticon-fruits-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1bc;');
}
.flaticon-fruits-2 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1bd;');
}
.flaticon-cocktail {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1be;');
}
.flaticon-cocktail-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1bf;');
}
.flaticon-cheers-3 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1c0;');
}
.flaticon-wine {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1c1;');
}
.flaticon-aeroplane {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1c2;');
}
.flaticon-departures {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1c3;');
}
.flaticon-paper-plane {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1c4;');
}
.flaticon-send {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1c5;');
}
.flaticon-departures-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1c6;');
}
.flaticon-takeoff-the-plane {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1c7;');
}
.flaticon-clock-with-white-face {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1c8;');
}
.flaticon-alarm-clock-4 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1c9;');
}
.flaticon-alarm-clock-5 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1ca;');
}
.flaticon-smartphone-with-wireless-internet {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1cb;');
}
.flaticon-bell {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1cc;');
}
.flaticon-bell-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1cd;');
}
.flaticon-plate-of-food-with-rounded-cover-outline {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1ce;');
}
.flaticon-hotel-bel-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1cf;');
}
.flaticon-hotel-keys {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1d0;');
}
.flaticon-room-key {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1d1;');
}
.flaticon-key-5 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1d2;');
}
.flaticon-coffee-cup-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1d3;');
}
.flaticon-double-king-size-bed {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1d4;');
}
.flaticon-bed-5 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1d5;');
}
.flaticon-wedding {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1d6;');
}
.flaticon-jewel {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1d7;');
}
.flaticon-rings {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1d8;');
}
.flaticon-wedding-rings {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1d9;');
}
.flaticon-hand {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1da;');
}
.flaticon-check-square {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1db;');
}
.flaticon-correct-signal {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1dc;');
}
.flaticon-tick-inside-a-circle {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1dd;');
}
.flaticon-tick {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1de;');
}
.flaticon-checked {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1df;');
}
.flaticon-circular-check-button {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1e0;');
}
.flaticon-room-service-2 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1e1;');
}
.flaticon-room-service-3 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1e2;');
}
.flaticon-room-service-4 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1e3;');
}
.flaticon-room-service-signal-for-hotel-doors {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1e4;');
}
.flaticon-food-cart {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1e5;');
}
.flaticon-room-service-5 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1e6;');
}
.flaticon-healthy-lifestyle-logo {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1e7;');
}
.flaticon-plant {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1e8;');
}
.flaticon-bathrobe {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1e9;');
}
.flaticon-room-service-6 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1ea;');
}
.flaticon-maid {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1eb;');
}
.flaticon-hotel-service {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1ec;');
}
.flaticon-maid-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1ed;');
}
.flaticon-bell-boy {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1ee;');
}
.flaticon-check-in {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1ef;');
}
.flaticon-rating {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1f0;');
}
.flaticon-review-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1f1;');
}
.flaticon-consulting-message {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1f2;');
}
.flaticon-stars {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1f3;');
}
.flaticon-star {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1f4;');
}
.flaticon-star-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1f5;');
}
.flaticon-star-2 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1f6;');
}
.flaticon-star-3 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1f7;');
}
.flaticon-manager {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1f8;');
}
.flaticon-rate-star-button {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1f9;');
}
.flaticon-fireworks {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1fa;');
}
.flaticon-concierge-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1fb;');
}
.flaticon-bellboy {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1fc;');
}
.flaticon-doorman {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1fd;');
}
.flaticon-doorman-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1fe;');
}
.flaticon-porter-with-hat {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1ff;');
}
.flaticon-no-smoking-2 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf200;');
}
.flaticon-cigar {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf201;');
}
.flaticon-smoke {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf202;');
}
.flaticon-information {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf203;');
}
.flaticon-front-desk {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf204;');
}
.flaticon-front-desk1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf205;');
}
.flaticon-dog {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf206;');
}
.flaticon-cat {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf207;');
}
.flaticon-parked-car {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf208;');
}
.flaticon-parking {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf209;');
}
.flaticon-parking-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf20a;');
}
.flaticon-couch {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf20b;');
}
.flaticon-sofa-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf20c;');
}
.flaticon-sofa-2 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf20d;');
}
.flaticon-sofa-3 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf20e;');
}
.flaticon-desk-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf20f;');
}
.flaticon-table-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf210;');
}
.flaticon-dinner-table {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf211;');
}
.flaticon-chair-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf212;');
}
.flaticon-frontal-taxi-cab {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf213;');
}
.flaticon-taxi {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf214;');
}
.flaticon-taxi-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf215;');
}
.flaticon-plane {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf216;');
}
.flaticon-boat {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf217;');
}
.flaticon-bike {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf218;');
}
.flaticon-train {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf219;');
}
.flaticon-bus {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf21a;');
}
.flaticon-bus-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf21b;');
}
.flaticon-car {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf21c;');
}
.flaticon-cctv {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf21d;');
}
.flaticon-cctv-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf21e;');
}
.flaticon-customs-control {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf21f;');
}
.flaticon-folder {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf220;');
}
.flaticon-unlocked {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf221;');
}
.flaticon-locked {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf222;');
}
.flaticon-insurance {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf223;');
}
.flaticon-shield-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf224;');
}
.flaticon-lock {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf225;');
}
.flaticon-fire {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf226;');
}
.flaticon-house {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf227;');
}
.flaticon-camera {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf228;');
}
.flaticon-unlocked-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf229;');
}
.flaticon-customer-service {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf22a;');
}
.flaticon-cash {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf22b;');
}
.flaticon-refresh {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf22c;');
}
.flaticon-shield-2 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf22d;');
}
.flaticon-placeholder-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf22e;');
}
.flaticon-money-bag {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf22f;');
}
.flaticon-clock-11 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf230;');
}
.flaticon-conversation {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf231;');
}
.flaticon-tag {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf232;');
}
.flaticon-clock-21 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf233;');
}
.flaticon-money-bag-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf234;');
}
.flaticon-placeholder-2 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf235;');
}
.flaticon-placeholder-3 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf236;');
}
.flaticon-pin-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf237;');
}
.flaticon-placeholder-4 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf238;');
}
.flaticon-maps-and-flags {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf239;');
}
.flaticon-map-pin-silhouette {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf23a;');
}
.flaticon-fashion {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf23b;');
}
.flaticon-iron-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf23c;');
}
.flaticon-washing-machine {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf23d;');
}
.flaticon-housekeeper {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf23e;');
}
.flaticon-ironing-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf23f;');
}
.flaticon-back {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf240;');
}
.flaticon-down-arrow {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf241;');
}
.flaticon-next {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf242;');
}
.flaticon-next-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf243;');
}
.flaticon-download {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf244;');
}
.flaticon-right-arrow {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf245;');
}
.flaticon-left-arrow {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf246;');
}
.flaticon-up-arrow {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf247;');
}
.flaticon-download-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf248;');
}
.flaticon-down-arrow-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf249;');
}
.flaticon-right-arrow-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf24a;');
}
.flaticon-left-arrow-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf24b;');
}
.flaticon-up-arrow-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf24c;');
}
.flaticon-right-arrow-2 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf24d;');
}
.flaticon-download-2 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf24e;');
}
.flaticon-up-arrow-2 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf24f;');
}
.flaticon-next-2 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf250;');
}
.flaticon-next-3 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf251;');
}
.flaticon-play-button {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf252;');
}
.flaticon-water {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf253;');
}
.flaticon-airplane-ticket {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf254;');
}
.flaticon-airplane-flight-ticket {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf255;');
}
.flaticon-tickets {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf256;');
}
.flaticon-barbell {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf257;');
}
.flaticon-water-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf258;');
}
.flaticon-orange-juice {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf259;');
}
.flaticon-orange-juice-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf25a;');
}
.flaticon-newspaper-3 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf25b;');
}
.flaticon-newspaper-4 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf25c;');
}
.flaticon-trophy {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf25d;');
}
.flaticon-medal {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf25e;');
}
.flaticon-medal-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf25f;');
}
.flaticon-trophy-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf260;');
}
.flaticon-facebook-app-logo {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf261;');
}
.flaticon-facebook-logo {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf262;');
}
.flaticon-viber-2 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf263;');
}
.flaticon-viber-3 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf264;');
}
.flaticon-viber-4 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf265;');
}
.flaticon-google-plus-symbol {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf266;');
}
.flaticon-google-plus-2 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf267;');
}
.flaticon-youtube-play-button {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf268;');
}
.flaticon-youtube-logo {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf269;');
}
.flaticon-linkedin-logo {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf26a;');
}
.flaticon-instagram-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf26b;');
}
.flaticon-linkedin-logo-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf26c;');
}
.flaticon-social-buttons-skype {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf26d;');
}
.flaticon-message {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf26e;');
}
.flaticon-mail-closed-envelope-back {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf26f;');
}
.flaticon-phone-call-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf270;');
}
.flaticon-send-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf271;');
}
.flaticon-chat {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf272;');
}
.flaticon-sportlights {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe910;');
}
.flaticon-alarm-clock {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf100;');
}
.flaticon-time {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf101;');
}
.flaticon-clock {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf102;');
}
.flaticon-facebook-logo-button {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf103;');
}
.flaticon-youtube-logotype {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf104;');
}
.flaticon-youtube-2 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf105;');
}
.flaticon-booking {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf106;');
}
.flaticon-fruit {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf107;');
}
.flaticon-plane-ticket {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf108;');
}
.flaticon-facebook-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf109;');
}
.flaticon-smartphone {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf10a;');
}
.flaticon-like-2 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf10b;');
}
.flaticon-map {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf10c;');
}
.flaticon-viber-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf10d;');
}
.flaticon-linkedin-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf10e;');
}
.flaticon-mail {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf10f;');
}
.flaticon-big-bottle-of-water {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf110;');
}
.flaticon-door-bell {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf111;');
}
.flaticon-credit-cards-payment {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf112;');
}
.flaticon-shield {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf113;');
}
.flaticon-shapes {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf114;');
}
.flaticon-guarantee {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf115;');
}
.flaticon-parking1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf116;');
}
.flaticon-bread1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf117;');
}
.flaticon-boarding-pass {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf118;');
}
.flaticon-muffin {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf119;');
}
.flaticon-champagne {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf11a;');
}
.flaticon-call {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf11b;');
}
.flaticon-review {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf11c;');
}
.flaticon-shopping-basket-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf11d;');
}
.flaticon-air-conditioner-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf11e;');
}
.flaticon-basket-2 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf11f;');
}
.flaticon-bed-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf120;');
}
.flaticon-restaurant-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf121;');
}
.flaticon-reception {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf122;');
}
.flaticon-doorknob-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf123;');
}
.flaticon-hotel-bell {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf124;');
}
.flaticon-doorknob {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf125;');
}
.flaticon-24-hours {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf126;');
}
.flaticon-bed {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf127;');
}
.flaticon-toast {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf128;');
}
.flaticon-key-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf129;');
}
.flaticon-credit-card {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf12a;');
}
.flaticon-room-service-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf12b;');
}
.flaticon-cutlery-4 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf12c;');
}
.flaticon-cheers-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf12d;');
}
.flaticon-room-service {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf12e;');
}
.flaticon-desk {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf12f;');
}
.flaticon-fruits {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf130;');
}
.flaticon-coins {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf131;');
}
.flaticon-receptionist {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf132;');
}
.flaticon-towel-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf133;');
}
.flaticon-luggage {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf134;');
}
.flaticon-ironing {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf135;');
}
.flaticon-toothbrush {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf136;');
}
.flaticon-shower {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf137;');
}
.flaticon-restaurant {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf138;');
}
.flaticon-smoking {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf139;');
}
.flaticon-sofa {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf13a;');
}
.flaticon-dumbbell {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf13b;');
}
.flaticon-cleaning-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf13c;');
}
.flaticon-cleaning {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf13d;');
}
.flaticon-cleaner {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf13e;');
}
.flaticon-vacuum-cleaner {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf13f;');
}
.flaticon-hand-wash {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf140;');
}
.flaticon-wheelchair {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf141;');
}
.flaticon-dinner {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf142;');
}
.flaticon-cutlery-3 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf143;');
}
.flaticon-key {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf144;');
}
.flaticon-exchange {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf145;');
}
.flaticon-elevator-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf146;');
}
.flaticon-air-conditioner {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf147;');
}
.flaticon-escalator {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf148;');
}
.flaticon-no-smoking-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf149;');
}
.flaticon-door-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf14a;');
}
.flaticon-shopping-basket {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf14b;');
}
.flaticon-door {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf14c;');
}
.flaticon-towel {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf14d;');
}
.flaticon-coffee-cup {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf14e;');
}
.flaticon-gps {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf14f;');
}
.flaticon-cityscape {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf150;');
}
.flaticon-university {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf151;');
}
.flaticon-concierge {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf152;');
}
.flaticon-toilet {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf153;');
}
.flaticon-no-smoking {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf154;');
}
.flaticon-cupcake {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf155;');
}
.flaticon-cutlery-2 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf156;');
}
.flaticon-weightlifting {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf157;');
}
.flaticon-cigarette {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf158;');
}
.flaticon-newspaper-2 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf159;');
}
.flaticon-diamond {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf15a;');
}
.flaticon-wifi-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf15b;');
}
.flaticon-closet {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf15c;');
}
.flaticon-wardrobe {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf15d;');
}
.flaticon-iron {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf15e;');
}
.flaticon-elevator {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf15f;');
}
.flaticon-basket-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf160;');
}
.flaticon-wifi {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf161;');
}
.flaticon-signs {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf162;');
}
.flaticon-armchair {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf163;');
}
.flaticon-table {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf164;');
}
.flaticon-cutlery-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf165;');
}
.flaticon-lemonade {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf166;');
}
.flaticon-television {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf167;');
}
.flaticon-resize {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf168;');
}
.flaticon-phone-call {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf169;');
}
.flaticon-arrows-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf16a;');
}
.flaticon-arrows {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf16b;');
}
.flaticon-placeholder {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf16c;');
}
.flaticon-badge-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf16d;');
}
.flaticon-like-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf16e;');
}
.flaticon-badge {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf16f;');
}
.flaticon-social-media {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf170;');
}
.flaticon-drying-machine {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf171;');
}
.flaticon-basket1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf172;');
}
.flaticon-cutlery {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf173;');
}
.flaticon-coin {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf174;');
}
.flaticon-camera1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf175;');
}
.flaticon-toiletries {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf176;');
}
.flaticon-newspaper-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf177;');
}
.flaticon-instagram-logo-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf178;');
}
.flaticon-customer-reviews {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf179;');
}
.flaticon-music-bell {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf17a;');
}
.flaticon-disabillity-symbol {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf17b;');
}
.flaticon-no-smoking-sign {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf17c;');
}
.flaticon-trolley-with-suitcase {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf17d;');
}
.flaticon-hanger-and-scarf {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf17e;');
}
.flaticon-shower-head {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf17f;');
}
.flaticon-luggage-trolley {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf180;');
}
.flaticon-parking-sign {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf181;');
}
.flaticon-security-on {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf182;');
}
.flaticon-hotel-elevator {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf183;');
}
.flaticon-luggage-cart {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf184;');
}
.flaticon-store-new-badges {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf185;');
}
.flaticon-coin-icon {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf186;');
}
.flaticon-instagram-logo {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf187;');
}
.flaticon-money-bag-with-dollar-symbol {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf188;');
}
.flaticon-google-plus-logo-on-black-background {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf189;');
}
.flaticon-twitter-logo-on-black-background {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf18a;');
}
.flaticon-interest-logo {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf18b;');
}
.flaticon-social-skype-circular-button {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf18c;');
}
.flaticon-facebook-logo-in-circular-button-outlined-social-symbol {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf18d;');
}
.flaticon-skype-social-outlined-logo {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf18e;');
}
.flaticon-tripadvisor-logotype-2 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf18f;');
}
.flaticon-google-plus-social-logotype {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf190;');
}
.flaticon-tripadvisor-logotype-1 {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf191;');
}
.flaticon-tripadvisor-logotype {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf192;');
}
.flaticon-brindis-with-wine-glasses {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf193;');
}
.flaticon-surveillance-video-camera {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf194;');
}
.flaticon-phone-symbol-of-an-auricular-inside-a-circle {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf195;');
}
.flaticon-auricular-phone-symbol-in-a-circle {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf196;');
}
.flaticon-whatsapp-logo {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf197;');
}
.flaticon-newspaper {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf198;');
}
.flaticon-call-answer {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf199;');
}
.flaticon-smartphone-call {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf19a;');
}
.flaticon-cheers {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf19b;');
}
.flaticon-twitter-logo-silhouette {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf19c;');
}
.flaticon-disability-symbol {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf19d;');
}
.flaticon-pin {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf19e;');
}
.flaticon-like {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf19f;');
}
.flaticon-prize-badge-with-star-and-ribbon {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1a0;');
}
.flaticon-toothpaste {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1a1;');
}

